PhpMyFaq password.php SQL注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1197784 漏洞类型 SQL注入
发布时间 2005-09-23 更新时间 2005-09-23
CVE编号 CVE-2005-3046 CNNVD-ID CNNVD-200509-242
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/88859
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200509-242
|漏洞详情
phpMyFAQ是一个多语言,完全数据库驱动的FAQ系统。它支持多种数据库来存储所有数据。PhpMyFaq1.5.1中的password.php脚本存在SQL注入漏洞,远程攻击者可以通过用户字段修改SQL查询并获得管理员权限。
|受影响的产品
phpMyFAQ phpMyFAQ 1.5.1
|参考资料

来源:MISC
链接:http://rgod.altervista.org/phpmyfuck151.html
来源:BUGTRAQ
名称:20050922PhpMyFAQ1.5.1multiplevulnerabilities
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=112749230124091&w=2